# # CountComparisonOneOf4

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**less_than_or_equal** | **int** | property &lt;&#x3D; this |

[[Back to Model list]](../../README.md#models) [[Back to API list]](../../README.md#endpoints) [[Back to README]](../../README.md)
